Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Nov 2022 23:58:38 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Hadool                    Hello I ordered yesterday . My order number is 8403102420  After paying  You send me a message that there is item which is cancelled   I want to know why you cancelled it despite its still in the online shopping           03:38 AM, 28th Nov                    Centrepoint KW whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            03:38 AM, 28th Nov                    Centrepoint KW whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            03:38 AM, 28th Nov                     Hadool                    1           03:38 AM, 28th Nov                    Centrepoint KW whatsapp bot                    Hello Hadool , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Information  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            03:38 AM, 28th Nov                     Hadool                    1           03:39 AM, 28th Nov                    Centrepoint KW whatsapp bot                   Please enter your order number to continue.           03:39 AM, 28th Nov                     Hadool                    8403102420           03:39 AM, 28th Nov                    Centrepoint KW whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=7000893513    You can also easily track your order from My Account > Order History.             03:39 AM, 28th Nov                    Centrepoint KW whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             03:39 AM, 28th Nov                     Hadool                    There is item in my order you cancelled  Why           03:40 AM, 28th Nov                    Centrepoint KW whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             03:40 AM, 28th Nov                     Hadool                    3           03:40 AM, 28th Nov                    Centrepoint KW whatsapp bot                    Hi Hadool , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?Reset Your password  6. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            03:40 AM, 28th Nov                     Hadool                    6           03:40 AM, 28th Nov                    Centrepoint KW whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             03:40 AM, 28th Nov                     Hadool                    1           03:40 AM, 28th Nov                    Centrepoint KW whatsapp bot                   Please enter your email address           03:40 AM, 28th Nov                     Hadool                    [email-masked]           03:41 AM, 28th Nov                    Centrepoint KW whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           03:41 AM, 28th Nov                   Mohammed                    Hi Hadool, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           03:47 AM, 28th Nov                     Hadool                    Hi           03:48 AM, 28th Nov                     Hadool                    My order is on the way  But there is item you cancelled           03:48 AM, 28th Nov                     Hadool                    I want to know why           03:48 AM, 28th Nov                   Mohammed                   Please confirm if you are contacting regarding the following order number:8403102420           03:48 AM, 28th Nov                     Hadool                    Yes           03:48 AM, 28th Nov                     Hadool                    There is one item that is cancelled           03:49 AM, 28th Nov                     Hadool                    It’s still in the online shopping           03:49 AM, 28th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:50 AM, 28th Nov                     Hadool                    Ok thanks           03:52 AM, 28th Nov                   Mohammed                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.  This order is not cancelled, during quality check we found out that 1 item was not in a good condition to be sold and it was the last of their stock hence we took them out of your order and refunded you for them. You are still going to receive the remaining items.   We will not be happy either if you receive bad item in your order, this is the reason why this item was cancelled and you received a notification regarding the same items.  We would like to inform you that we have processed the refund of amount  KWD6.24 on 28/11/2022 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           03:53 AM, 28th Nov                     Hadool                    I see… thank you so much           03:55 AM, 28th Nov                     Hadool                    For your help           03:55 AM, 28th Nov                   Mohammed                   Is there anything else may I assist you?           03:55 AM, 28th Nov                     Hadool                    No thank you so much           03:55 AM, 28th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:58 AM, 28th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5361931